/* product.tpl */
#product_block {
	padding: 10px;
	background-color: #EEEEEE;
	border: 1px solid #cccccc;
}
#primary_block #pb-right-column {
	width: 376px;
	float: right;
}
#primary_block #image-block {
	border: #cccccc solid 1px;
	background-color: #ffffff;
	padding: 5px;
	height: 300px;
	width: 300px;
	float: right;
}
#primary_block #image-block img#bigpic { 
	cursor: pointer; 
	height: 300px;
	width: 300px;
}
#primary_block ul#usefull_link_block {
	list-style-type: none;
	margin: 8px 2px 0 0;
	float: right;
}
#primary_block ul#usefull_link_block li {
	margin: 0 0 0 10px;
	float: left;
}
#primary_block ul#usefull_link_block li a,
#primary_block ul#usefull_link_block span.span_link {
	text-decoration: none;
	font-size: 11px;
	color: #73726b;
	padding-left: 20px;
	line-height: 16px;
	height: 16px;
	display: block;
}
#primary_block ul#usefull_link_block li.sendFriend a {
	background: url('../img/icon/sendFriend.png') no-repeat center left;
}
#primary_block ul#usefull_link_block li.print a {
	background: url('../img/icon/print.png') no-repeat center left;
}
#primary_block ul#usefull_link_block li.zoom span.span_link {
	background: url('../img/icon/zoom.png') no-repeat center left;
}
#primary_block #pb-left-column {
	float: left;
	margin-right: 20px;
	width: 304px
}
#primary_block #short_description_title {
	font-weight: bold;
	font-size: 15px;
}
#primary_block #short_description_title a {
	font-weight: normal;
	font-size: 12px;
	color: #A32500;
	font-style: italic;
}
#primary_block #short_description_block {
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom: 1px dashed #bbbbbb;
	color: #555555;
}
#primary_block #color_picker p {
	margin-bottom: 0.4em;
	padding: 0
}
#primary_block #color_picker {
	padding: 0.6em 0.7em 0.4em 0.7em;
	background: #e5e6e7 url('../img/product-short-desc-bg.gif') repeat-x top left;
	border: 1px #d0d3d8 solid;
	margin-bottom: 1.5em
}
#primary_block #color_to_pick_list li {
	display: inline;
	float: left;
	margin: 0 0.4em 0.4em 0
}
#primary_block a.color_pick {
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #666;
	cursor: pointer
}
#primary_block a.color_pick:hover { border: 1px solid #000 }
#primary_block a#color_all { cursor: pointer }
#primary_block #image-block img#bigpic.jqzoom {
	cursor: crosshair;
	position: relative
}
#primary_block p.buttons_bottom_block { margin: 0 }
#primary_block p.buttons_bottom_block a,
 #primary_block p.buttons_bottom_block input { margin: 0.9em auto 0 auto }
#primary_block #buy_block p {
	padding: 0;
	margin-top: 0;
	clear: both
}
#primary_block #buy_block img.on_sale_img { float: left }
#primary_block #buy_block span.on_sale {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span#availability_label {
	float: left;
	margin-right: 1em
}

/* prices */
#primary_block #buy_block p.price {
	float: left;
	padding-right: 20px;
	margin: 0 20px 0 0;
	border-right: 1px dashed #bbbbbb;
}
#primary_block #buy_block p.new_discount {
	float: left;
	clear: none;
	margin: 0;
}
#primary_block #buy_block #price_info {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #bbbbbb;
	overflow: hidden;
}
#primary_block #buy_block p.new_discount .new {
	display: block;
	background: url("../img/icon/new.png") 0 0 no-repeat;
	color: #7CAE26;
	padding-left: 21px;
	margin: 4px 0 7px 0;
}
#primary_block #buy_block p.new_discount .discount {
	display: block;
	background: url("../img/icon/discount.png") 0 0 no-repeat;
	color: #F18B06;
	padding-left: 21px;
	margin: 4px 0 0 0;
}
#primary_block #buy_block div.discount_date {
	display: block;
	background: url("../img/icon/discount.png") 0 0 no-repeat;
	color: #F18B06;
	padding-left: 21px;
	margin: 0 0 10px 0;
}
#primary_block #buy_block span#pretaxe_price {
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block span#our_price_display {
	font-size: 22px;
}
#primary_block #buy_block span#old_price_display {
	color: #BE5233;
	text-decoration: line-through;
	font-size: 11px;
}
#primary_block #buy_block p#reduction_percent {
	color: #da0f00;
	font-size: 0.75em;
	text-align: right
}
#primary_block #buy_block p.price-ecotax {
	font-size: 0.75em;
	text-align: right
}
#admin-action {
    color: #374853; 
    background-color: #DFFAD3; 
    margin-bottom:10px; 
    padding: 4px; 
    border: 1px solid #72CB67
}
#admin-action input.exclusive {
	float: right
}
#primary_block #buy_block #cart_button {
	width: 304px;
	height: 34px;
}
#primary_block #buy_block ul#specs {
	margin: 10px 0 10px 2px;
	list-style: none;
}
#primary_block #buy_block ul#specs li {
	margin: 6px 0;
}
#primary_block #buy_block ul#specs li span {
	font-weight: bold;
}
#primary_block #buy_block ul#specs li span.stock_no {
	color: #BE5233;
	font-weight: normal;
}
#primary_block #buy_block ul#specs li span.stock_yes {
	font-weight: normal;
}
#primary_block #buy_block #quantity_wanted_p {
	background: url("../img/fondQuantity.jpg") 0 0 no-repeat;
	height: 34px;
	width: 120px;
	color: #ffffff;
	line-height: 34px;
	padding: 0 0 0 12px;
	margin: 0;
	float: left;
}
#primary_block #buy_block #quantity_wanted_p input {
	text-align: center;
}
#primary_block #buy_block #quantity_wanted_p input:focus {
	border-color: #A32500;
}
#primary_block #buy_block p#add_to_cart {
	float: right;
	clear: none;
}
#primary_block #buy_block p#add_to_cart input {
	background: url("../img/fondBoutonPanier.jpg") 0 0 no-repeat;
	display: block;
	text-shadow: 0 1px 1px #222222;
	color: #ffffff;
	font-size: 15px;
	border: none;
	padding: 0 0 3px 13px;
	height: 34px;
	width: 172px;
	margin: 0;
	cursor: pointer;
}
#primary_block #buy_block p#add_to_cart input:hover {
	background-position: 0 -34px;
	text-shadow: none;
}

.product_accessories_price
{
	margin-top: 5px
}

/* attributes*/
#primary_block #buy_block #attributes {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #bbbbbb;
	overflow: hidden;
}
#primary_block #buy_block #attributes li {
	list-style: none;
	overflow: hidden;
}
#primary_block #buy_block #attributes label {
	font-weight: bold;
	float: left;
	line-height: 24px;
	width: 140px;
}
#primary_block #buy_block #attributes select {
	padding: 2px;
	float: right;
	width: 155px;
}

/* infos block */
#more_info_block {
	margin-top: 30px;
}
#more_info_block .title_block {
	background-image: url('../img/fondBoutonGris.jpg');
	display: block;
	height: 26px;
	line-height: 26px;
	text-align: left;
	padding-left: 10px;
	margin-top: 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
}
#more_info_block .content_block {
	clear: both;
	padding: 2px 10px 4px 10px;
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	list-style: none;
}
#more_info_block ul.content_block li {
	margin: 6px 0;
}

/* views block */
#views_block {
	width: 64px;
	float: left;
}
#thumbs_list ul {
	padding-left: 0;
	list-style-type: none;
}
#thumbs_list li {
	float: left;
	cursor: pointer;
	margin: 4px 5px 0 0;
}
#thumbs_list li.first {
	margin-top: 0;
}
#thumbs_list li a {
	width: 55px;
	height: 55px;
	background-color: #ffffff;
	padding: 1px;
	border: 1px solid #cccccc;
	display: block;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}
#thumbs_list li a img {
	height: 55px;
	width: 55px;
}
#thumbs_list li a.shown {
	opacity: 1;
	filter: alpha(opacity = 100);
}
#view_scroll_left, #view_scroll_right {
	background: url('../img/thumbs_left.gif') no-repeat center;
	text-indent: -3000px;
	width: 9px;
	height: 18px;
	float: left;
	margin-top: 30px;
	padding-right: 4px;
	padding-left: 4px
}
#view_scroll_right { background-image: url('../img/thumbs_right.gif') }
span.view_scroll_spacer {
	float: left;
	width: 17px;
	height: 80px
}


/* Accessories */
#more_info_block #idTab4 {
	padding: 3px 0 4px 4px;
}
#more_info_block .content_block .accessories_block li {
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	float: left;
	list-style: none;
	margin: 3px;
	padding: 6px 6px 4px;
	position: relative;
	width: 118px;
}
#more_info_block .content_block .accessories_block li h2 {
	font-size: 13px;
	height: 33px;
	line-height: 16px;
	overflow: hidden;
	text-align: center;
}
#more_info_block .content_block .accessories_block li .product_accessories_price {
	color: #A32500;
	font-size: 1.1em;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	margin: 3px 0 0 0;
	display: block;
}
#more_info_block .content_block .accessories_block li .product_image {
	width: auto;
	height: auto;
	margin: 0;
}
#more_info_block .content_block .accessories_block li .product_image img {
	background: url(../img/fondImageListeProduit.png) center center no-repeat;
	vertical-align: bottom;
	display: block;
	padding: 4px;	
}
